Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 19:49:48 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Concern,
Please be note that I did not get my items until today, if you are sending
with courier Aramex they might delay as usual. Aramex send me message two
days before but still he didn’t not deliver my items.

This kind of services I readily don’t like it.
Could you please trace my shipment and ask him to deliver by today or I
will cancel my items.
Regards
Mohammed Hazeq

On Sat, 19 Dec 2020 at 1:08 AM Centrepoint <[email-masked]>
wrote:

> Order number 6255679290 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Mohammed Hazeq, your order number is 6255679290
> <https://www.centrepointstores.com/sa/en/my-account/order/6255679290?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is 46392095503.
> <https://www.aramex.com/express/track.aspx/46392095503?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Mohammed Hazeq*
> Abi Jafar Almansour Street. Granada
> Riyadh, Saudi Arabia
> Mobile: +966 549132918
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887001037220201219
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162651383?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Sustainable Iconic Flexi Waist Joggers with Tape Detail and Pockets *
> Color: Black
> Size: M
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161981211?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Iconic Striped Crew Neck Sweater with Long Sleeves *
> Color: Multicolour
> Size: M
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1903265